restinio::multipart_body::impl::parser_details Namespace Reference

## Classes

struct | body_producer_t
| A special producer that consumes the whole remaining content from the input stream. More...
struct | field_value_producer_t
| A special producer that consumes the rest of the current line in the input stream until CR/LF will be found. More...

## Variables

constexpr char | CR = '\r'
constexpr char | LF = '\n'

## Variable Documentation

## CR

constexpr char restinio::multipart_body::impl::parser_details::CR = '\r'

constexpr

Definition at line 165 of file multipart_body.hpp.

## LF

constexpr char restinio::multipart_body::impl::parser_details::LF = '\n'

constexpr

Definition at line 166 of file multipart_body.hpp.